За Вашим запитом нічого не знайдено. - Сторінка 17

Всього оголошень
Сірий Тойота РАВ 4, об'ємом двигуна 2.49 л та пробігом 82 тис. км за 26390 $, фото 1 на Automoto.ua
З VIN-кодом
03.09.2026
26 390 $
1 181 744 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 26390)) }} грн
Гібрид (HEV) 2.49 л.
Автомат
82 тис. км
Одеса
Перевірено за номером по базі МВС
HH6176AI
Toyota RAV4 Hybrid — бестселер серед кросоверів за надійністю та економічністю. Відмінний стан! 82 000 км рідного пробігу. Одна власниця....
Синій Кіа Соренто, об'ємом двигуна 2.4 л та пробігом 14000 тис. км за 11500 $, фото 1 на Automoto.ua
З VIN-кодом
Рівень 20
08.02.2026
11 500 $
514 625 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 11500)) }} грн
Бензин 2.4 л.
Автомат
14000 тис. км
Суми
Перевірено за номером по базі МВС
BM2594EB
Машинка супер, повністю обслужена, як для себе, дуже просторий сало салон і великий багажник підходить для подорожей із сімєю, • Досить поту...
Шкода Фабія, об'ємом двигуна 1 л та пробігом 24 тис. км за 14290 $, фото 1 на Automoto.ua
З VIN-кодом
03.09.2026
14 290 $
639 477 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 14290)) }} грн
Бензин 1 л.
Ручна / Механіка
24 тис. км
Київ
Перевірено за номером по базі МВС
KA1458HP
Не фарбована жодна кузовна деталь, огляд ЛФП на відео, офіційна, один власник, на гарантії, сервісна книга, всі ТО тільки на дилерському СТО...
Синій Сітроен С4, об'ємом двигуна 1.2 л та пробігом 62 тис. км за 19700 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
19 700 $
881 575 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 19700)) }} грн
Бензин 1.2 л.
Автомат
62 тис. км
Київ
Перевірено за номером по базі МВС
KA7399KK
Автомобіль продає надійний автодилер NIKO-EXPERT, який відповідає всім міжнародним стандартам. Ми надаємо послугу Trade-in для дилерської ме...
81 435 $
3 644 216 грн
  • Бензин 1.97 л.
  • Повний
  • Автомат
Білий Фольксваген Кадді, об'ємом двигуна 1.6 л та пробігом 148 тис. км за 10500 $, фото 1 на Automoto.ua
Рівень 20
26.04.2026
10 500 $
470 190 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 10500)) }} грн
Дизель 1.6 л.
Ручна / Механіка
148 тис. км
Первомайськ
Продам добру машину вкладень не потребує можливий обмін на бус трафік віваро віто
Чорний БМВ Х5, об'ємом двигуна 4.8 л та пробігом 69 тис. км за 14200 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
14 200 $
635 450 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 14200)) }} грн
Бензин 4.8 л.
Автомат
69 тис. км
Черкаси
Один із небагатьох майже нових X5 E70 з реальним пробігом 69 тис км. Машина для тих, хто шукає легендарний е70, з рідним майже новим обслуж...
Чорний Міцубісі Аутлендер, об'ємом двигуна 2.49 л та пробігом 21 тис. км за 38800 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
38 800 $
1 736 300 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 38800)) }} грн
Бензин 2.49 л.
Варіатор
21 тис. км
Київ
Перевірено за номером по базі МВС
KA4641TM
Офіційний автомобіль, придбаний в Україні. Автомобіль ще на заводській гарантії. Окрема перевага цього автомобіля — можливість суттєво заощ...
63 879 $
2 859 224 грн
  • Гібрид (MHEV) 1.97 л.
  • Повний
  • Автомат
Білий Кіа Соренто, об'ємом двигуна 2.5 л та пробігом 7 тис. км за 37800 $, фото 1 на Automoto.ua
З VIN-кодом
02.09.2026
37 800 $
1 691 550 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 37800)) }} грн
Бензин 2.5 л.
Автомат
7 тис. км
Київ
Перевірено за номером по базі МВС
KA8808HE
До вашої уваги KIA SORENTO 2024 року! Самий НАЙНОВІШИЙ КУЗОВ даної моделі! Дуже КОМФОРТНИЙ І СУЧАСНИЙ авто! В комплектації Є ВСЕ для ПРИЄМНИ...
Сірий БМВ 3 Серія, об'ємом двигуна 1.8 л та пробігом 168 тис. км за 5000 $, фото 1 на Automoto.ua
З VIN-кодом
04.08.2026
5 000 $
223 750 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5000)) }} грн
Бензин 1.8 л.
Ручна / Механіка
168 тис. км
Оржиця
Перевірено за номером по базі МВС
BO0398EM
Продам своє авто, на твердому ходу ,питання по телефону ,від хазяїна любе переоформлення. Уступлю на встановлення газу.
Синій Хонда Аккорд, об'ємом двигуна 1.5 л та пробігом 71 тис. км за 14800 $, фото 1 на Automoto.ua
З VIN-кодом
29.08.2026
14 800 $
662 300 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 14800)) }} грн
Бензин 1.5 л.
Автомат
71 тис. км
Охтирка
Перевірено за номером по базі МВС
BM7106EO
Продам своє авто. Супер молодіжний та економічний бензиновий двигун. Стан автомобіля як нового 71 т. кілометрів рідного пробігу. Таких автом...
28 798 $
1 288 710 грн
  • Бензин 2 л.
  • Передній
  • Автомат
Червоний Ніссан Ліф, об'ємом двигуна 0 л та пробігом 152 тис. км за 6999 $, фото 1 на Automoto.ua
З VIN-кодом
04.09.2026
6 999 $
313 275 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6999)) }} грн
Електро 0 л.
Автомат
152 тис. км
Житомир
продам свіжопригнаний електромобіль,24квт,з тепловим насосом,152 тис.рідного пробігу,11 палочок з 12,в гарній комплектації з шикарним кольор...
Шевроле Авео, об'ємом двигуна 1.5 л та пробігом 89 тис. км за 5810 $, фото 1 на Automoto.ua
01.09.2026
5 810 $
259 997 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5810)) }} грн
Газ/бензин 1.5 л.
Ручна / Механіка
89 тис. км
Запоріжжя
Шевроле Авео 2008г,пробег 89т/км!,автомобиль как новый ,приезжайте всё сами увидите